#Wed May 16 11:40:23 PDT 2007
wasLocation=
manager.loc=@server_hostname@
service.timeout=600
tsnm.type=agent
wasType=
install.sharePassword=
manager.port=@server_port@
agent.port=@port@
OEMCountClass=Switch
agent.deployer=[AGENTDEPLOYER]
installLocation=@base_dir@
licenseState=-1
monitorInterval=10
